Home Forums Weaver Xtreme Theme Having problems with updating to WordPress 4.7 Re: Having problems with updating to WordPress 4.7

#32922
scrambler
Moderator

You need to search the web and WordPress.org for a solution.
A quick look returned threads like
http://stackoverflow.com/questions/30315311/cant-open-or-move-widgets-after-wordpress-update

So theme and plugins can break that functionality, given there are no other reports from Xtreme users, it would point to a plugin

So have you tried the following;
First download a copy of your settings for good measure
1- Switch to a different theme like 2016, does the problem go away?
2- Deactivate ALL plugin, does the problem go away?
3- Do you have any scripts inserted in your content or HTML areas, If so remove them, does the problem go away>